0

I have two servers running SUSE Enterprise Server 11 (x86_64), Patch Level 2.

The servers have PHP V5.3.8 installed but there is no support for connecting to MSSQL database built in.

I'd like to use the package manager and not compile a version of PHP from source

Can someone point me in the right direction please?

Thanks

1

You can get it running, but you need to install a few different packages. This post over at the SUSE forums explains most of it:

http://forums.opensuse.org/english/get-technical-help-here/applications/459621-mssql-support-php.html

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.